none
How to install EF 4 for Visual Studio 2008?

    Question

  • It seems that EF 4 beta coming with Visual Studio 2010 Beta.
    But I want to use EF 4 for Visual Studio 2008 SP1. Is it possible to download only EF 4 and install it only for VS 2008? I don't want to download the whole VS 2010 in order to use EF 4.
    Monday, May 25, 2009 1:24 PM

Answers

  • EF4 is only available as part of .net 4 and VS2010.  Sorry.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    • Marked as answer by simmdan Monday, May 25, 2009 4:11 PM
    Monday, May 25, 2009 4:11 PM

All replies

  • EF4 is only available as part of .net 4 and VS2010.  Sorry.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    • Marked as answer by simmdan Monday, May 25, 2009 4:11 PM
    Monday, May 25, 2009 4:11 PM
  • Hey Mister,

     

    Why by the ____ don't you make that available in VS2008.

    When a company pays for the VS2008 pro version and acquired it in 2009, they don't expect the need to upgrade it before 3 years at least.

     

    The problem here is that we as developers can hardly justify the need of purchase of a new version so why don't you plant to get a VS2008 addon for that ?

     

    Grtz,

     

    Ced

    Friday, September 24, 2010 2:59 PM
  • If you can't justify then don't buy. Express editions are free. Open your pocket when you can get profits from customers.

    The customer usually does not care whether you are using EF1 or EF4 by the way, as long as the product works.

     



    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful, so they will appear differently to other users who are visiting your thread for the same problem.
    Visual C++ MVP
    Friday, September 24, 2010 11:35 PM